LogoopenSUSE Build Service > Request 161604
Sign Up | Log In

Request 161604 (accepted)

- update to 0.5.12 (bugfix release, no changelog provided)
  * obsoletes lxpanel-0.5.10-automake-1.12.patch
  * obsoletes lxpanel-0.5.8-fix-libgmodule-underlinking.patch
- use pkgconfig() BuildRequires when possible

Submit package home:mvyskocil:branches:X11:lxde / lxpanel to package X11:lxde / lxpanel

[-] [+] Changed lxpanel.changes
[-] [+] Changed lxpanel.spec ^
[-] [+] Deleted lxpanel-0.5.10-automake-1.12.patch ^
[-] [+] Deleted lxpanel-0.5.8-fix-libgmodule-underlinking.patch ^
Changed lxpanel-0.5.12.tar.gz ^

There's nothing to be done right now

Request History

Michal Vyskocil mvyskocil created request about 3 years ago
- update to 0.5.12 (bugfix release, no changelog provided)
  * obsoletes lxpanel-0.5.10-automake-1.12.patch
  * obsoletes lxpanel-0.5.8-fix-libgmodule-underlinking.patch
- use pkgconfig() BuildRequires when possible
andrea florio anubisg1 Request got accepted about 3 years ago
Please add a comment

Comments for request 161604 (0)